header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Layton
  repository: kara.moe
  conditions:
    tagPresence:
    - 5f2044a5-c74a-4c65-9749-e825d96bb3e9
    - f1d66642-343d-4333-aadd-ca100fff064a
    - 06c091eb-7493-4f87-9572-e2bdf3057a18
  actions:
    addTag:
    - tid: 959b7301-37e9-4680-a26d-22f4e13c1c1f
      type: 18
